div.container{
    margin-top: 20px;
}

div.ad-title {
    padding: 2em;
    background-size: cover;
    background-position: center center;
}

div.ad-title h1, div.ad-title p ,div.ad-title strong, div.carousel-caption {
    color: white !important;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}
